/* fonts  */

/* heading - urbanist */
/* body- inter  */

@font-face {
  font-family: "Rubik";
  src: url("../fonts/../fonts/Rubik-Bold.woff") format("woff");
  font-weight: bold;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "Rubik";
  src: url("../fonts/Rubik-Light.woff") format("woff");
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "Rubik";
  src: url("../fonts/Rubik-ExtraBold.woff") format("woff");
  font-weight: bold;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "Rubik";
  src: url("../fonts/Rubik-Medium.woff") format("woff");
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "Rubik";
  src: url("../fonts/Rubik-SemiBold.woff") format("woff");
  font-weight: 600;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "Rubik";
  src: url("../fonts/Rubik-Regular.woff") format("woff");
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "Zain";
  src: url("../fonts/Zain-Black.woff") format("woff");
  font-weight: 900;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "Zain";
  src: url("../fonts/Zain-Bold.woff") format("woff");
  font-weight: bold;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "Zain";
  src: url("../fonts/Zain-ExtraBold.woff") format("woff");
  font-weight: bold;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "Zain";
  src: url("../fonts/Zain-Regular.woff") format("woff");
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

/* ---------------------------------------- layout ------------------------- */
:root {
  --color-primary: #084ccb;
  --color-secondary: #ff6a00;
  --color-text: #1e1e1e;
  --color-white: #fff;
}
.container {
  max-width: 1448px;
  padding: 0 1.5rem;
  margin: 0 auto;
}
@media (min-width: 1024px) {
  .header-navigation .menu {
    gap: 0.25rem;
  }
  #primary-menu li a {
    padding: 12px 24px;
    line-height: 1.2;
  }
  #primary-menu li a:hover {
    background-color: #ffffff56;

    border-radius: 8px;
  }
}

/* common style  */

.section-title {
  font-size: 32px;
}
@media (min-width: 768px) {
  .section-title {
    font-size: 40px;
  }
}
@media (min-width: 1024px) {
  .section-title {
    font-size: 48px;
  }
}

/* common-section gap */

.pricing-section,
.contact-section {
  padding: 40px 0;
  margin: 0 auto;
}

@media (min-width: 768px) {
  .pricing-section,
  .contact-section {
    padding: 60px 0;
    margin: 0 auto;
  }
}
@media (min-width: 1024px) {
  .pricing-section,
  .contact-section {
    padding: 80px 0;
    margin: 0 auto;
  }
}

/* ******************************************* HOME PAGE **************************************** */

/* -------------------------------------------- hero ----------------------------------------- */
.hero {
  background-color: var(--color-primary);
  color: #fff;
  padding: 80px 0px;
}
@media (min-width: 768px) {
  .hero {
    padding: 120px 0px;
  }
}
@media (min-width: 1024px) {
  .hero {
    padding: 120px 0px;
  }
}
.hero-main-wrap {
  display: grid;
  grid-template-columns: 1fr;
  align-items: center;
  border: 1px solid rgba(255, 255, 255, 0.37);
  border-radius: 12px;
  overflow: hidden;
  gap: 2rem;
}
@media (min-width: 768px) {
}
@media (min-width: 1024px) {
  .hero-main-wrap {
    grid-template-columns: 1fr 1fr;
  }
}
.hero-main-wrap-content {
  padding: 1rem;
}
@media (min-width: 768px) {
  .hero-main-wrap-content {
    padding: 2rem;
  }
}
@media (min-width: 1024px) {
  .hero-main-wrap-content {
    padding: 0 3rem;
  }
}
.hero-main-wrap-content p {
  margin-bottom: 2rem;
}

@media (min-width: 768px) {
  .hero-main-title-wrap {
    max-width: 400px;
  }
}
@media (min-width: 1024px) {
  .hero-main-title-wrap {
    max-width: 400px;
  }
}
.hero-main-title-wrap h1 {
  font-size: 36px;
  color: #fff;
  font-weight: 600;
  line-height: 1.3;
}

@media (min-width: 768px) {
  .hero-main-title-wrap h1 {
    font-size: 52px;
  }
}
@media (min-width: 1024px) {
  .hero-main-title-wrap h1 {
    font-size: 64px;
  }
}
.hero-buttons {
  display: flex;
  flex-wrap: wrap;
  gap: 0.5rem;
}
/* ----------------------------------- service section ----------------------------------- */
.service-section {
  padding: 40px 0;
}
@media (min-width: 768px) {
  .service-section {
    padding: 60px 0;
  }
}
@media (min-width: 1024px) {
  .service-section {
    padding: 80px 0;
  }
}
.service-main-grid {
  display: grid;
  gap: 3rem;
  align-items: stretch;
}

@media (min-width: 1024px) {
  .service-main-grid {
    grid-template-columns: 1fr 1fr;
  }
}

.service-main-grid img {
  width: 100%;
  object-fit: cover;
  border-radius: 12px;
}
.services-grid {
  display: grid;
  gap: 2rem;
}
.service-page .services-grid {
  gap: 1rem;
}
.service > svg:first-of-type {
  width: 36px;
  height: 36px;
  margin-bottom: 1rem;
}

@media (min-width: 768px) {
  .services-grid {
    grid-template-columns: 1fr 1fr;
    gap: 3rem 1rem;
  }
  .service-page .services-grid {
    grid-template-columns: 1fr 1fr;
    gap: 2rem;
  }
}
.service h3 {
  font-size: 28px;
}
.service p {
  margin: 0.875rem 0 1rem;
}
.service a {
  display: flex;
  gap: 0.2rem;
  align-items: center;
  color: #1e1e1e;
  text-decoration: none;
  transition: 0.2s ease;
}
.service a svg {
  transition: 0.2s ease;
}
.service a:hover svg {
  transform: translateX(5px);
}

/* --------------------------- review section -------------------------- */
/* =========================
   Review Section
========================= */

.review-section {
  padding: 50px 0;
}
@media (min-width: 768px) {
  .review-section {
    padding: 60px 0;
  }
}
@media (min-width: 1024px) {
  .review-section {
    padding: 80px 0;
  }
}

.review-section .reviews-title-wrap {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  text-align: center;
  margin-bottom: 2rem;
}

.review-section .reviews-title-wrap p {
  margin: 0;
}

@media (min-width: 768px) {
  .review-section .reviews-title-wrap {
    margin-bottom: 4rem;
  }

  .review-section .reviews-title-wrap p {
    margin-top: 10px;
    margin-bottom: 16px;
  }
}

/* =========================
   Masonry Wrapper
========================= */

.testimonil-wrap {
  position: relative;
}
.testimonil-wrap::after {
  content: "";
  position: absolute;
  width: 100%;
  height: 10%;
  background-image: linear-gradient(
    to bottom,
    transparent 0%,
    transparent 10%,
    #f6f6f6 30%
  );
  left: 0;
  bottom: 0;
}

@media (min-width: 768px) {
  .testimonil-wrap::after {
    height: 50%;
    background-image: linear-gradient(
      to bottom,
      transparent 0%,
      transparent 20%,
      #f6f6f6 40%
    );
  }
}
@media (min-width: 1024px) {
}
.testimonial-button-wrap {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  margin-top: -100px;
  position: relative;
}
/* =========================
   Testimonial Card
========================= */

.testimonial-card {
  position: absolute; /* required for masonry */
  background-color: #fff;
  padding: 1.5rem;
  box-shadow: 0px 0px 2px #00000040;
  border-radius: 8px;

  width: 100%;
  height: auto; /* IMPORTANT */
  margin: 0; /* spacing handled by JS */
  box-sizing: border-box;
}

/* =========================
   Card Content
========================= */

.testimonial-card .stars {
  display: flex;
  gap: 0.25rem;
}

.testimonial-card .stars svg {
  width: 24px;
  height: 24px;
}

.testimonial-card .review-text {
  margin-bottom: 2rem;
}

.review-section .author {
  display: flex;
  gap: 0.5rem;
}

.review-section .author img {
  width: 50px;
  height: 50px;
  border-radius: 50%;
}

.review-section .author-name {
  font-size: 18px;
  font-weight: 500;
}

.review-section .author-designation {
  font-size: 16px;
  font-weight: 400;
  color: #ffffffb6;
}

/* =========================
   Responsive Columns
========================= */

/* Desktop: 3 columns */
@media (min-width: 1200px) {
  .testimonial-card {
    width: calc((100% - 60px) / 3);
  }
}

/* Tablet: 2 columns */
@media (min-width: 768px) and (max-width: 1199px) {
  .testimonial-card {
    width: calc((100% - 30px) / 2);
  }
}

/* Mobile: 1 column */
@media (max-width: 767px) {
  .testimonial-card {
    width: 100%;
  }
}
/* ------------------ review page ------------------ */

.page-template-reviews .reviews-title-wrap,
.page-template-reviews .testimonial-button-wrap,
.page-template-reviews .testimonil-wrap::after {
  display: none !important;
}

/* -------------------benefits section ------------------------------ */
.benefit-section {
  padding: 40px 0;
  margin: 0 auto;
}

@media (min-width: 768px) {
  .benefit-section {
    padding: 60px 0;
    margin: 0 auto;
  }
}
@media (min-width: 1024px) {
  .benefit-section {
    padding: 80px 0;
    margin: 0 auto;
  }
}
.benefit-section-title,
.services-page-title,
.blog-section-title,
.faq-section-title,
.reviews-section-title,
.pricing-section-title,
.contact-section-title {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  text-align: center;
  margin-bottom: 2rem;
  max-width: 800px;
  margin: 0px auto 3rem;
}
@media (min-width: 768px) {
  .benefit-section-title {
    margin-bottom: 3rem;
  }
}

.benefit-items-wrap {
  display: grid;
  gap: 2rem;
}
@media (min-width: 768px) {
  .benefit-items-wrap {
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 2rem;
  }
}
@media (min-width: 1024px) {
  .benefit-items-wrap {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    gap: 2rem;
  }
}

.benefit-item {
  position: relative;
  overflow: hidden;
  border-radius: 12px;
}
.benefit-item img {
  transition: 0.2s ease;
}
.benefit-item:hover img {
  scale: 1.1;
}
.benefit-item img {
  height: 400px;
  width: 100%;
  object-fit: cover;
}
@media (min-width: 768px) {
  .benefit-item img {
    height: 450px;
  }
}
@media (min-width: 1024px) {
  .benefit-item img {
    height: 550px;
  }
}

.benefit-item .benefit-item-short-text {
  position: absolute;
  bottom: 0;
  color: #fff;
  width: 100%;
  padding: 20px;
  height: 100%;
  display: flex;
  justify-content: end;
  flex-direction: column;
  background-image: linear-gradient(180deg, transparent, #000000db);
}
.benefit-item .benefit-item-short-text h3 {
  color: #fff;
  font-size: 28px;
}
.benefit-item .benefit-item-short-text a {
  display: flex;
  align-items: center;
  gap: 0.25rem;
  color: #fff;
  text-decoration: none !important;
}
.benefit-item .benefit-item-short-text a:hover {
  color: var(--color-secondary);
}

/* -------------------- faq section ----------------------------------- */
.faq-section {
  max-width: 900px;
  padding: 40px 0;
  margin: 0 auto;
}
@media (min-width: 768px) {
  .faq-section-title {
    margin-bottom: 3rem;
  }
  .faq-section {
    padding: 60px 0;
  }
}
@media (min-width: 1024px) {
  .faq-section-title {
    margin-bottom: 3rem;
  }
  .faq-section {
    padding: 80px 0;
  }
}
.faq-section-title {
  margin-bottom: 2rem;
}

.faq-item {
  border-bottom: 1px solid #e5e7eb;
}

.faq-question {
  display: flex;
  justify-content: space-between;
  align-items: center;
  cursor: pointer;
  padding: 16px 0;
  font-weight: 600;
}
.faq-question.active {
  color: #3655e1;
}
.faq-question .arrow {
  transition: transform 0.3s ease;
}

.faq-question.active .arrow {
  transform: rotate(180deg);
}

.faq-answer {
  max-height: 0;
  overflow: hidden;
  transition: max-height 0.35s ease;
}

.faq-answer.show {
  max-height: 300px; /* enough for content */
}

.faq-answer p {
  margin: 0;
  padding: 0 0 16px;
  color: #4b5563;
}

/* ****************************** pricing page *********************************** */
/* --------------------------- Pricing section ------------------- */

.pricing-section .pricing-faq-link {
  display: block;
  font-size: 22px;
  font-weight: 600;
  text-align: center;
}

.pricing-cards-wrap {
  display: grid;
  gap: 1.5rem;
  margin-bottom: 3rem;
}
@media (min-width: 768px) {
  .pricing-cards-wrap {
    grid-template-columns: repeat(2, 1fr);
    gap: 2rem;
  }
}

@media (min-width: 1280px) {
  .pricing-cards-wrap {
    grid-template-columns: repeat(4, 1fr);
  }
}

.pricing-cards-wrap .pricing-card {
  border-radius: 12px;
  background-color: #fff;
  padding: 1.5rem;
  /* border: 1px solid #1e1e1ee3; */
}
.pricing-cards-wrap .pricing-card.pricing-thrive {
  border: 4px solid var(--color-primary);
  position: relative;
}
.pricing-cards-wrap .pricing-card.pricing-thrive svg {
  color: var(--color-primary);
}
.thrive-highlight {
  background-color: var(--color-primary);
  color: #fff;
  padding: 0.2rem 0.8rem;
  border-radius: 4px;
  text-transform: uppercase;
  display: inline-block;
  position: absolute;
  top: 0;
  transform: translate(0, -50%);
  right: 10%;
}
.pricing-card .pricing-title h2 {
  font-size: 36px;
  text-align: left;
}
.pricing-card h3.pricnig-price {
  font-size: 48px;
}
.pricing-card h3.pricnig-price sub {
  font-size: 22px;
}
.pricing-card .pricing-services {
  display: flex;
  flex-direction: column;
  gap: 0.5rem;
}
.pricing-card a.btn-primary {
  margin: 1.5rem 0px;
  display: flex;
  justify-content: center !important;
}
.pricing-card p {
  margin: 10px 0 30px;

  color: #4b5563;
}
.pricing-card .pricing-services .service {
  display: flex;
  gap: 0.75rem;
  align-items: center;
}
.pricing-card .pricing-services .service svg {
  display: flex;
  width: 20px;
  margin: 0;
}
.pricing-features {
  display: flex;
  flex-direction: column;
  gap: 0.75rem;
}
.pricing-features a {
  text-align: center;
  font-weight: 500;
  font-size: 18px;
}
.pricing-features .feature {
  display: flex;
  gap: 0.5rem;
  align-items: center;
}
.pricing-features .feature svg {
  flex-shrink: 0;
}
/* -------------------------------- pricing comparison table ------------------------------------- */
.wpsn-pricing-comparison-table {
  padding: 80px 0;
}

.pricing-title {
  text-align: center;
}
.pricing-table-wrapper {
  overflow-x: auto;
}
@media (min-width: 1024px) {
  .pricing-table-wrapper {
    overflow-x: clip;
  }
}

.pricing-table {
  width: 100%;
  border-collapse: collapse;
  min-width: 700px;
}
.pricing-table thead {
  position: sticky;
  top: 0;
}
@media (min-width: 1024px) {
  .pricing-table thead {
    position: sticky;
    top: 1.5rem;
  }
}
.btn-primary.btn-primary-table {
  padding: 0.2rem 0.6rem !important;
  display: inline-block;
  margin-top: 0.25rem;
  font-size: 18px;
  font-weight: 400;
}

.pricing-table th,
.pricing-table td {
  padding: 16px 14px;

  border-bottom: 1px solid #e5e7eb;
  font-size: 16px;
}

.pricing-table th {
  background-color: #f9fafb;
  font-weight: 600;
  text-align: left;
}

.feature-col {
  text-align: left;
  font-weight: 500;
}

.pricing-table .yes {
  color: #16a34a !important; /* green */
  font-size: 18px;
}

.pricing-table .no {
  color: #1e1e1e; /* gray */
  font-size: 16px;
}

/* --------------------------- blog section ------------------ */
.blog-section {
  padding: 40px 0;
}
@media (min-width: 768px) {
  .blog-section {
    padding: 60px 0;
  }
}
@media (min-width: 1024px) {
  .blog-section {
    padding: 80px 0;
  }
}

.custom-blog-grid {
  display: grid;
  gap: 1.5rem;
}
@media (min-width: 768px) {
  .custom-blog-grid {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 1.5rem;
  }
}
@media (min-width: 1024px) {
  .custom-blog-grid {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 1.5rem;
  }
}
.custom-blog-grid .custom-blog-card {
  background-color: #fff;
  overflow: hidden;
  border-radius: 12px;
}
.custom-blog-grid .custom-blog-card .custom-blog-thumbnail img {
  width: 100%;
}
.custom-blog-grid .custom-blog-card .blog-content {
  padding: 1.5rem;
}
.custom-blog-grid .custom-blog-card h2.blog-title {
  margin-bottom: 1rem;
}

.custom-blog-grid .custom-blog-card .blog-excerpt {
  margin-bottom: 1.5rem;
}
a.blog-content-read-more {
  display: flex;
  gap: 0.2rem;
  align-items: center;
  color: #1e1e1e;
  text-decoration: none;
  transition: 0.2s ease;
}
a.blog-content-read-more svg {
  transition: 0.2s ease;
}
a.blog-content-read-more:hover svg {
  transform: translateX(5px);
}

/* ----------------------------- archive and single page page's style ------------------- */
.custom-blog-header {
  display: none;
}
.blog .custom-blog-header {
  display: flex;
  padding-top: 50px !important;
  justify-content: center;
  text-align: center;
}
@media (min-width: 768px) {
  .blog .custom-blog-header {
    padding-top: 60px !important;
  }
}
@media (min-width: 1024px) {
  .blog .custom-blog-header {
    padding-top: 80px !important;
  }
}
.blog ul#archive-container {
  gap: 1.5rem;
}
#archive-container .entry-list-item {
  border-radius: 12px !important;
  overflow: hidden !important;
}

.single-post img {
  border-radius: 12px;
}
a.post-more-link {
  font-weight: 600 !important;
  text-transform: none !important;
  font-size: 100% !important;
}
/* ---------------------------- contact section --------------------------- */

.contact-grid {
  display: grid;
  gap: 3rem;
}

@media (min-width: 768px) {
  .contact-grid {
    display: grid;
    gap: 3rem;
  }
}
@media (min-width: 1024px) {
  .contact-grid {
    grid-template-columns: repeat(2, 1fr);
    gap: 4rem;
  }
}
@media (min-width: 1280px) {
  .contact-grid {
    gap: 8rem;
  }
}

.contact-grid .contact-section-title {
  text-align: left;
  display: flex;
  align-items: start !important;
  margin-bottom: 1.5rem;
}
.contact-infos {
  display: flex;
  flex-direction: column;
  gap: 1.5rem;
}
.contact-infos h2 {
  margin-bottom: 1rem;
  font-size: 36px !important;
}
@media (min-width: 768px) {
  .contact-infos h2 {
    margin-bottom: 2rem;
  }
}

.contact-infos .contact-info {
  background-color: #fff;
  padding: 1.75rem 1.5rem;
  display: flex;
  gap: 0.75rem;
  border-radius: 12px;
}

.contact-infos .contact-info .contact-info-item {
  display: flex;
  flex-direction: column;
  gap: 0.5rem;
}
.contact-infos .contact-info svg {
  color: var(--color-primary);
  width: 32px;
  height: 32px;
}
.contact-infos .contact-info h3 {
  line-height: 1em;
  margin-bottom: 0.25rem;
  font-size: 22px;
}
.contact-infos .contact-info a {
  text-decoration: none !important;
  color: #1c1c1cea;
  line-height: 1em;
}

/* contact form wrap  */
.contact-form-wrap {
  background: #fff;
  padding: 2rem;
  border-radius: 16px;
  display: flex;
  flex-direction: column;
  justify-content: center;
}
/* ******************************************** service page ************************************** */

@media (min-width: 1024px) {
  .service-grid-reverse .service-content-wrap:first-child {
    order: 2; /* later → right */
  }

  .service-grid-reverse img {
    order: 1; /* earlier → left */
  }
}
/* others style of service section of service page is similar to service section of home page  */

.service-tag {
  display: flex;
  align-items: center;
  gap: 0.5rem;
  margin-bottom: 0.5rem;
}

.service-tag svg {
  width: 24px;
  height: 24px;
  color: var(--color-primary);
}

.service-tag-text {
  font-size: 24px;
  font-weight: 600;
  color: var(--color-primary);
}
h1.service-section-title {
  font-size: 36px;
  line-height: 1.2em;
  margin-bottom: 2rem;
}
@media (min-width: 768px) {
  h1.service-section-title {
    font-size: 48px;
  }
  .service-tag {
    margin-bottom: 1rem;
  }
}
@media (min-width: 1024px) {
  h1.service-section-title {
    font-size: 48px;
  }
  .service-tag svg {
    width: 28px;
    height: 28px;
  }
  .service-tag-text {
    font-size: 28px;
  }
}

.service-page .service-feature-title svg {
  width: 22px;
  height: 22px;
}
.service-page .service-feature-title h3 {
  font-size: 22px;
}

.service-page .service-feature-title {
  display: flex;
  align-items: center;
  gap: 0.5rem;
}
.service-page .btn-primary {
  margin-top: 1rem;
  display: inline-flex;
}
/* ---------------------- footer cta ------------------ */
.footer-cta {
  max-width: 760px;
  margin: 0 auto;
  color: #fff !important;
}

.footer-cta h3 {
  font-family: "Rubik";
  font-weight: 700;
  font-size: 40px;
  color: #fff;
  margin-bottom: 0.5rem;
}
.footer-cta p {
  margin: 0;
  margin-bottom: 2rem;
}
.footer-cta .cta-btn-call,
.footer-cta .cta-btn-message,
.btn-primary,
.btn-secondary {
  padding: 12px 24px;
  font-size: 18px;
  line-height: 1.3em;
  border-radius: 8px;
  display: inline-block;
  text-decoration: none;
  display: flex;
  align-items: center;
  gap: 0.25rem;
}
.footer-cta .cta-btn-call,
.btn-primary,
.btn-secondary {
  background-color: var(--color-secondary);
  color: #fff;
}
.footer-cta .cta-btn-call:hover,
.btn-primary:hover,
.footer-cta .cta-btn-message:hover {
  background-color: #ff6a00af;
  text-decoration: none;
  color: #fff;
}
.footer-cta .cta-btn-message,
.btn-secondary {
  background-color: #fff;
  color: #1c1c1c;
  border: 1px solid #1c1c1c;
}

.footer-cta .cta-btn-message:hover,
.btn-secondary:hover {
  background-color: #ffffffd2;
  text-decoration: none;
  color: #1c1c1c;
}

/* site footer  */
.site-footer-row h3 {
  color: #fff;
  font-size: 24px;
}

@media (min-width: 1224px) {
  .site-footer-wrap .site-footer-middle-section-1 {
    padding-right: 5rem;
  }
}

.footer-description {
  color: #fff;
}

ul.wpsn-footer-address {
  padding-left: 0;
  margin: 0;
  color: #fff !important;
  list-style: none;
  display: flex;
  flex-direction: column;
  gap: 1rem;
}

ul.wpsn-footer-address li {
  display: flex;
  gap: 0.5rem;
}

ul.wpsn-footer-address li svg {
  flex-shrink: 0;
}

ul.wpsn-footer-address .wpsn-footer-title {
  color: #ffffff9e;
  font-size: 16px;
}

.widget-area ul {
  padding: 0;
}
.wpsn-footer-email {
  display: block;
}

@media (min-width: 1024px) {
  .site-footer-middle-section-5 {
    margin-left: -2rem;
  }
  .site-bottom-footer-wrap .site-footer-bottom-section-1 {
    order: 0 !important;
  }
}

.widget_nav_menu a {
  padding: 0.3em 0 !important;
}
.footer-social-icons {
  margin-bottom: 0;
  margin-top: 1rem;
}

.archive .entry-header {
  display: none;
}
/* Injects text/icon before the category title */
.category .page-title::before {
  content: "Archive: ";
  color: #333;
  font-weight: 300;
  display: inline-block;
  margin-right: 10px;
}

/* Wraps the title in a custom background "marker" style */
.category .page-title {
  background: yellow;
  display: inline;
  padding: 2px 10px;
}
